import Mock from 'mockjs'
import loginAPI from './login'
// import tickettype from './tickettype'

Mock.mock(/\/login\/auth/, 'post', loginAPI.loginByUsername)
Mock.mock(/\/login\/getAuthorizationInfo/, 'post', loginAPI.getAuthorizationInfo)

// Mock.mock(/\/tickettype/, 'post', tickettype.getData)

// Mock.mock(/\/getTicketTypeList/, 'get', tickettype.getTickeList)
